@charset "UTF-8";
/* CSS Document */

#front-vesti{
	color:#133341;
	font-size:.85em;
	line-height:1.3em;
}

.front-vest{
	width:272px;
	height:227px;
	background:url(../images/bg-front-vesti.jpg);
	float:left;
	margin:10px 0 0 0;
	position:relative;
	}
	
.front-vest.centar{
	margin:10px 20px 0 20px;
	}
	
.front-vest .inner{
	padding:10px;
	
	}
	
.front-vest .inner h4{
	
	font-size:1.4em;
	
	margin:0 0 5px 0;
	padding:0;
	font-weight:bold;
	}
.front-vest .inner a{
	color:#133341;
	}
	
.front-vest .inner img{
	float:left;
	margin-right:5px;
	}
	
.front-vest .inner p{
	margin:0;
	padding:0;
	}

.front-vest-komentari{
	position:absolute;
	left:10px;
	bottom:10px;
	color:#9ebfc6;
	font-size:1.2em;
	}
	
.front-vest-datum{
	position:absolute;
	right:10px;
	bottom:10px;
	color:#5a7b82;
	font-size:1.2em;
	}
	.front-vest-readmore{
	position:absolute;
	left:10px;
	bottom:10px;
	color:#5a7b82;
	font-size:1.2em;
	z-index:99999;
	}